<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="ir.co.ariapardaz.alarm">

    <uses-permission android:name="android.permission.SYSTEM_ALERT_WINDOW" />

    <application
        android:name=".Activity.Activity.MyApplication"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme"
        tools:replace="android:icon">
        <activity
            android:name=".Activity.Activity.MainActivity_"
            android:theme="@style/Theme.AppCompat.Light.NoActionBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".Activity.Activity.MainPageActivity_"
            android:theme="@style/Theme.AppCompat.Light.NoActionBar" />
        <activity
            android:name=".Activity.Activity.PeriodClockActivity_"
            android:theme="@style/Theme.AppCompat.Light.NoActionBar" />

        <receiver android:name=".Activity.Services.MyReceiver" />
        <receiver android:name=".Activity.Services.EventService" />

        <activity android:name=".Activity.Activity.EventManualActivity_"
            android:theme="@style/Theme.AppCompat.Light.NoActionBar" />
    </application>

</manifest>